[
{
    blockid=sys;
    help=service_http_sys_sys;
    custom="com.netscape.management.msgserv.ServiceIMAPServiceControl";
    localvar={
	/* translate this block */
	.header.text="\u30b7\u30b9\u30c6\u30e0\u69cb\u6210";
	.enabled.text="\u6b21\u306e\u30dd\u30fc\u30c8\u3067 HTTP \u30b5\u30fc\u30d3\u30b9\u3092\u6709\u52b9";
	.port.text="\u30dd\u30fc\u30c8:";
	.enabledssl.text="\u6b21\u306e\u5225\u30dd\u30fc\u30c8\u3092 SSL \u3092\u4f7f\u7528\u3057\u305f HTTP \u3068\u3057\u3066\u4f7f\u7528";
	.anonymous.text="Anonymous \u30ed\u30b0\u30a4\u30f3\u306e\u8a31\u53ef";
	.plaintext.text="\u30d1\u30b9\u30ef\u30fc\u30c9\u306b\u3088\u308b\u30ed\u30b0\u30a4\u30f3\u306e\u8a31\u53ef";
	.mincipher.text="\u30d1\u30b9\u30ef\u30fc\u30c9\u306e\u6697\u53f7\u5316\u306b\u4f7f\u7528\u3059\u308b\u7b26\u53f7\u5316\u65b9\u5f0f\u306e\u6700\u5927\u9577";
	.session.text="\u30d7\u30ed\u30bb\u30b9\u5f53\u305f\u308a\u306e\u6700\u5927\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u63a5\u7d9a\u6570:";
	.thread.text="\u30d7\u30ed\u30bb\u30b9\u5f53\u305f\u308a\u306e\u6700\u5927\u30b9\u30ec\u30c3\u30c9\u6570:";
	.slave.text="\u30d7\u30ed\u30bb\u30b9\u6570:";
	.drop.text="\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u63a5\u7d9a\u3092\u505c\u6b62\u3059\u308b\u30a2\u30a4\u30c9\u30eb\u6642\u9593:";
	.idle.labels=["\u5206","\u6642\u9593"];
	.altmsg.border=[titled,"\u30e1\u30c3\u30bb\u30fc\u30b8\u306e\u8a2d\u5b9a"];
	.altmta.border=[titled,"MTA \u8a2d\u5b9a"];
	.smtphost.text="\u305d\u306e\u4ed6\u306e MTA \u30db\u30b9\u30c8\u540d:";
	.smtpport.text="\u305d\u306e\u4ed6\u306e MTA \u30dd\u30fc\u30c8:";
	.connection.border=[titled,"\u63a5\u7d9a\u306e\u8a2d\u5b9a"];
	.process.border=[titled,"\u30d7\u30ed\u30bb\u30b9\u306e\u8a2d\u5b9a"];
	.dropsession.text="\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u304b\u3089\u30ed\u30b0\u30a2\u30a6\u30c8\u3059\u308b\u30a2\u30a4\u30c9\u30eb\u6642\u9593:";
	.spooldir.text="\u6dfb\u4ed8\u30b9\u30d7\u30fc\u30eb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea:";
	.maxmessagesize.text="\u9001\u4fe1\u30e1\u30fc\u30eb\u306e\u6700\u5927\u30b5\u30a4\u30ba:";
	.size.labels=["K \u30d0\u30a4\u30c8","M \u30d0\u30a4\u30c8"];
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    id=portlabel;
		    text=$.enabled.text;
		    val=$enable.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$port.value;
			    label=portlabel;
			    max=65535;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    id=sslportlabel;
		    text=$.enabledssl.text;
		    val=$enablesslport.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$sslport.value;
			    label=sslportlabel;
			    max=65535;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		},
		{
		    ctrl=togglepane;
		    text=$.anonymous.text;
		    val=$allowanonymouslogin.value;
		    inline=true;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.plaintext.text;
	    id=plaintexttoggle;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=mincipherlabel;
			    text=$.mincipher.text;
			    wrap=$g.label.size2;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=choice;
			    id=mincipher;
			    label=mincipherlabel;
			    items=[0,40,56,128];
			    val=$plaintextmincipher.value;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.connection.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=sessionlabel;
			    text=$.session.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxsessions.value;
			    aligny=0.5;
			    label=sessionlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=droplabel;
			    text=$.drop.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$idletimeout.value;
			    aligny=0.5;
			    label=droplabel;
			    unit=min;
			    items=[min,hr];
			    labels=$.idle.labels;
			    min=1;
			    errhint=$.drop.text;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=dropsessionlabel;
			    text=$.dropsession.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$sessiontimeout.value;
			    aligny=0.5;
			    label=dropsessionlabel;
			    unit=sec;
			    items=[min,hr];
			    labels=$.idle.labels;
			    min=1800;
			    errhint=$.dropsession.text;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.process.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=threadlabel;
			    text=$.thread.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxthreads.value;
			    aligny=0.5;
			    label=threadlabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=slavelabel;
			    text=$.slave.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$numprocesses.value;
			    aligny=0.5;
			    label=slavelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.altmsg.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    text=$.spooldir.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=text;
			    val=$spooldir.value;
			    aligny=0.5;
			    maxwidth=-1;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    text=$.maxmessagesize.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$maxmessagesize.value;
			    aligny=0.5;
			    unit=byte;
			    items=[kb,mb];
			    labels=$.size.labels;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=pane;
	    layout=[ybox];
	    border=$.altmta.border;
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    text=$.smtphost.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=text;
			    val=$smtphost.value;
			    aligny=0.5;
			    maxwidth=-1;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    text=$.smtpport.text;
			    wrap=$g.label.size2;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$smtpport.value;
			    max=65535;
			    aligny=0.5;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
